infiltrations are events in which a player can take down a [[nets]]. this event only occurs if the net is of sufficient size (usually around 100 members) and they have severe negative reputation with the organization giving the event. the awards are significant, usually dropping rare weapons and cosmetics, along with millions of credits. [[pact hub|pact]] bond also significantly increases.